#surveyContent .surveyError {
    background-color: white;
    margin-bottom: 5px;
}


#surveyContent .surveyQuestion .surveyError {
    background-color: white;
    margin-bottom: 15px;
}

#surveyContent .surveyProgressBar .bar .complete {

    background-color: #00AFF0;
    border: 1px solid #90CC83;
    border-right: 0;
    }

